## Place your custom repositories here, they must match the architecture and version.
# src/gz %n http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20180110/packages
# src custom file:///usr/src/openwrt/bin/ar71xx/packages


## This is the local package repository, do not remove!
src imagebuilder file:packages
